

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,700;0,800;1,400;1,500;1,700;1,800&family=Roboto:ital,wght@0,400;0,500;0,700;0,900;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@500;600&family=Raleway:wght@400;500;600;700&display=swap');

h1,h2,h3,h4{
    font-family: 'Oswald', Sans-Serif;
}
.row-flex {
    display: flex;
    flex-flow: row wrap;
}
.btn-warning{
    background-color: #f4da40;
    border-color: #e4c719;
}
.baton-center{
    display: flex;
    justify-content: center;
}
.main-title{
    text-transform: uppercase;
}
.form-group {
    font-size: 17px !important;
}

body{
    background: #fff;
    font-family: 'Roboto', sans-serif;
    color: #282760;
    font-weight: 400;
}
p{
    font-family: 'Roboto',Sans-Serif;
}

.who, .seg, .seg2, .seg3, .pointer{
    background: url("/lending/master-seg/img/bg.png");
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;

}
.modal-header{
    padding-left: 0;
}
#webmodal .modal-header{
    padding-bottom: 0;
}
.swi{
    background: url("/lending/master-seg/img/bgswi.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
}

.top-header{
    background: url("/lending/master-seg/img/header.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    height: 700px;
    position: relative;
}

.main-title{
    padding: 50px 0 30px 0;
    font-size: 46px;
    text-align: center;
    font-weight: 800;
    position: relative;
    margin: 0;
}
.main-title::after{
    content: '___';
    position: absolute;
    bottom: -15px;
    right: 50%;
    transform: translateX(50%);
    color: #d9534f;
    font-weight: 200;
}

footer a{
    color: #fff !important;
}
.faic{
    margin: 0 auto;
    display: block !important;
    width: 40%;
    font-size: 100px;
    color: #f4da40;
}
.who .faic{
    width: 25%;
    font-size: 140px;
}

.edu_item{
    margin: 50px 0;
    position: relative;

}
.edu_item img{
    width: 80%;
    margin: 0 auto;
    display: block;
}
.edu_item h4{
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.edu_item p{
    font-size: 17px;
    line-height: 1.4;
    margin-top: 18px;
    text-align: center;
}
.navbar-white{
    height: 100px;
    font-size: 16px;
}
.navbar-nav > li > a{
    padding: 40px 8px;
}
.navbar-nav.btn-danger{
    font-size: 18px;
    color: #fff !important;
}
.navbar-default .navbar-nav > li > .btn-danger{
    color: #fff !important;
}
.navbar-default .navbar-nav > li > .btn-danger:hover{
    color: #777 !important;
}
.top-header .f{
    font-size: 25px;
    margin: 100px 0 0 0;
}
.top-header h2{
    font-size: 47px;
    color: #fff;
    /*font-weight: 600;*/
    margin: 30px 0 50px 0;
}
.top-header p{
    font-size: 20px;
    color: #fff;
}
.btnblock{
    margin: 50px 0;
}

.who_blocks{
    margin: 60px 0;

}
.who_blocks .btn{
    margin: 0 auto;
    display: block;
    width: 70%;
}
.who_block{
    background: #fff;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.who_block .faic{
    width: auto;
}
.who_block h3{
    font-size: 24px;
    line-height: 1.3;
    font-weight: 700;
    text-align: center;
}
.who_block img{
    width: 35%;
    margin: 0 auto;
    display: block;
}
.who_block p{
    margin-top: 30px;
    font-size: 20px;
    line-height: 1.6;
    font-family: Roboto,sans-serif;
    text-align: center;
    font-weight: 600;

}

.best{
    padding: 0 0 50px 0;
}
.best a{
    margin: 10px auto 0;
    /*display: block;*/
    /*width: 40%;*/

}
.best_text{
    margin: 20px 0;
    padding: 10px;
}
.best_text ul{
    list-style: none;
}
.best_text ul li{
    font-size: 17px;
    line-height: 23px;
    font-weight: 500;
    color: #282760;
    display: flex;
    align-items: center;
    height: 60px;
}
.best_text ul li span{
    color: #282760;
    font-size: 48px;
    margin-right: 10px;
}
.best_text p{
    font-family: Roboto,Sans-Serif;
    font-size: 16px;
    line-height: 1.6;
    padding: 20px 0 5px 0;
}
.best_img img{
    width: 100%;
}
.best2{
    padding:  0 0 30px 0;
}
.best2_block{
    margin: 40px 0;
    position: relative;
}
.best2_block p{
    font-size: 17px;
}
.best2_block a{
    /*font-size: 16px;*/
    /*position: absolute;*/
    /*bottom: 0;*/
    position: relative;
    display: block;
}

.best2_block:nth-of-type(odd) .best2_text a{
    float: left;
}
.best2_block:nth-of-type(even) .best2_text a{
    float: right;
}

.best2_text{
    position: relative;
    min-height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.best2_text ul {
    color: #282760;
    font-weight: 600;
    line-height: 1.4;
    font-size: 17px;
    padding-left: 15px;
}
.best2_text h2{
    text-align: center;
    margin-top: 10px;
}

.seg{
    position: relative;
    overflow: hidden;
}
.seg2 a{
    /*display: block;*/
    /*width: 40%;*/
    margin: 40px auto;
}
.seg3_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.seg3_img {
    display: flex;
    justify-content: center;
}
.seg3_img img{
    width: 80%;
}
.seg3_text p{
    font-size: 17px;
    line-height: 1.4;
    padding: 15px;
}
.seg3_text .baton-center{
    padding: 15px;
}

.bgw{
    margin: 30px 0;
    background: #fff;
}

.p{
    font-size: 27px;
    padding-top: 25px;
}
.seg img{
    position: absolute;
    width: 100%;
    z-index: 0;
}
.seg_blocks{
    margin: 35px 0;
}
.seg_block{
     background: #fff;
     padding: 20px;
    margin: 20px 0;
 }
.seg_text h2{
    padding: 50px 0 30px 0;
    font-size: 46px;
    font-weight: 800;
    position: relative;
}
.seg_text h2::after{
    content: '___';
    position: absolute;
    bottom: 0px;
    left: 0;
    color: #d9534f;
    font-weight: 200;
}
.seg_text {
    margin: 75px 0 75px 50px;
}
.seg_text p{
    margin-top: 13px;
    font-size: 25px;
    line-height: 1.6;
}

.seg_block h3{
    font-size: 24px;
    line-height: 1.3;
    font-weight: 700;
    text-align: center;

}
.seg_block a{
    margin-top: 10px;
}
.seg_block ul li{
    margin-top: 5px;
    font-size: 17px;
    line-height: 1.4;
    /*font-family: Montserrat,sans-serif;*/
    /*text-align: center;*/
}

.sale_card{
    margin: 70px 0;
}

.sale_text h2{
    padding: 50px 0 30px 0;
    font-size: 46px;
    font-weight: 800;
    position: relative;
}
.sale_text h2::after{
    content: '___';
    position: absolute;
    bottom: 0px;
    left: 0;
    color: #d9534f;
    font-weight: 200;
}
.sale_text p{
    margin-top: 13px;
    font-size: 18px;
    line-height: 1.6;
}
.sale_card{
    background: #f5dd64;
    padding: 15px;
}
.sale_card h3{
    font-size: 24px;
    line-height: 1.3;
    font-weight: 700;
    text-align: center;

}
.sale_card p{
    margin-top: 10px;
    font-size: 15px;
    line-height: 1.6;
    font-family: Montserrat,sans-serif;
    text-align: center;
    padding: 10px 15px;
}
.sale_card .fc {
    font-size: 19px;
    font-weight: 500;
}
.sale_card img{
    width: 100px;
    margin: 25px auto;
    display: block;

}
.sale_card span{
    font-size: 36px;
    line-height: 1.4;
    font-weight: 700;
    text-align: center;
    display: block;
}
.sale_card a{
    display: block;
    text-align: center;
    margin: 30px 30px 20px 30px;
}

.know_cards{
    margin: 50px 0;
}
.know_card h3{
    font-size: 24px;
    line-height: 1.3;
    font-weight: 700;
    text-align: center;
    height: 95px;
}
.know_card p{
    margin-top: 10px;
    font-size: 16px;
    line-height: 1.5;
    font-family: Montserrat,sans-serif;
    text-align: center;
    margin-bottom: 20px;
    height: 245px;
}
.know_img{
    position: relative;
    overflow: hidden;
    height: 165px;
}

.pointer{
    position: relative;
    overflow: hidden;
}
.pointer img{
    position: absolute;
    width: 100%;
    z-index: 0;
}
.pointer_blocks{
    margin: 50px 0;
}
.pointer_blocks .panel-collapse p{
    font-size: 17px;
    line-height: 1.4;
}
.pointer_block{
    background: #fff;
    margin: 20px 0;
    height: 270px;
}
.pointer_block p{
    padding: 0 20px;
}
.pointer_blocks h4{
    display: block;
    width: 100%;
    padding: 10px 20px;
    /*background: #d9534f;*/
    /*color: #fff;*/
    margin: 0;
}
.pointer_blocks .panel-heading{
    padding: 0;
    margin: 0;
}
.pointer_blocks i{
    float: right;
}
.pointer_block h3{
    font-size: 24px;
    line-height: 1.3;
    font-weight: 700;
    text-align: center;

}
.pointer_block ul{
    padding-left: 0;
}
.pointer_block ul li{
    margin-top: 10px;
    font-size: 20px;
    line-height: 1.6;
    font-family: Montserrat,sans-serif;
    text-align: center;
    list-style-position: inside;

}
.plan_blocks{
    margin: 50px 0;
}
.plan_block h3{
    font-size: 24px;
    line-height: 1.3;
    font-weight: 700;
    text-align: center;
    height: 65px;
}
.plan_block span{
    height: 55px;
    width: 55px;
    display: block;
    background: #f5dd64;
    border-radius: 50%;
    float: left;
    padding: 12.5px;

}
.plan_block p{
    margin-top: 25px;
    padding: 0 25px;
    font-size: 17px;
    line-height: 1.6;
    font-family: Montserrat,sans-serif;
    /*text-align: center;*/
    list-style: none;
}
.swi .main-title{
    text-align: left;

}
.swi .main-title::after{
    text-align: left;
    left: 0;

}

.swi_body p{
    font-size: 20px;
    line-height: 1.7;
    margin: 50px 0;
}

.date{
    text-align: center;
}
.time-list{
    margin: 50px 0;
}
.time_item{
    margin: 20px 0;
    border-bottom: 1px solid #999;
}
.time_item .date h3{
    font-size: 60px;
    line-height: 1.29;
}
.time_item .date p{
    font-size: 25px;
}
.time_item .desc h3{
    font-size: 24px;
    line-height: 1.3;
    font-weight: 700;
}
.time_item .desc p{
    font-size: 15px;
    line-height: 1.4;
}

.time_item .time_loc{
    position: relative;
    height: 200px;
}
.time_item .time_loc .loc{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.time_item .bt{
    position: relative;
    height: 200px;
}
.time_item .bt .btn{
    position: absolute;
    top: 50%;
    transform: translate(0, -50%)
}

.testi_item{
    margin: 10px;
    height: 380px;
}
.testi_item iframe{
    width: 100%;

}
.testi_body{
    width: 60%;
    margin: 60px auto;
}

.cont p{
    /*padding: 40px 40px 20px 40px;*/
    font-size: 17px;
    line-height: 1.5;
    /*font-weight: 200;*/
}

.cont_body{
    background: #fff;
    padding: 20px;
    margin-top: 60px;
}

.cont_h{
    font-weight: 600;
    padding: 30px 10px 20px 10px;
    text-align:center;
}
.cont_h span{
    font-weight: 400;
    font-size: 17px;
}
.best3_text {
    display:flex;
    flex-direction: column;
    /*align-items: center;*/
    justify-content: center;
    padding: 15px 20px;
}
.best3_text p:first-child{
    text-align: center;

}
.best3_text p{

    font-size: 17px;
}
.best3_text ul{
    list-style: none;
    padding: 0;
    font-size: 17px;
    margin: 0;
}
.best3_text li{
    display: flex;
    align-items: center;
    line-height: 1.3;
    padding-bottom: 12px;
}
.best3_text li i {
    padding-right: 5px;
    color: #f1d02b;
}
.slick-prev::before, .slick-next::before{
    color: #f0ad4e;
    font-size: 30px;
    opacity: 0.85;
}
.slick-prev{
    left: -40px;
    top: 45%;
}
.slick-next{
    right: -40px;
    top: 45%;
}

.navbar-brand img{
    height: 45px; margin-top: 12px;
}
.navbar-white .btn-danger, .navbar-white .btn-warning{
    font-size: 16px;
    margin: 30px 10px;
    padding: 10px;
    color: #fff;
}
footer {
    text-align: center;
}
@media (max-width: 1200px) {
    .navbar-nav > li:first-child > a{
        display: none;
    }
    .navbar-white{
        font-size: 15px;
    }
    .navbar-white .btn-danger, .navbar-white .btn-warning{
        font-size: 15px;
        padding: 7px;
    }
    .navbar-nav > li > a {
        padding: 40px 5px;
    }
}
@media (max-width: 992px) {
    .best2_block a{
        font-size: 16px;
        position: relative;
        padding-top: 10px;
        margin: 0 auto;
        display: block;
    }
    .navbar-white{
        height: 70px;
        font-size: 12px;
    }
    .navbar-nav > li > a{
        padding: 25px 5px;
        font-size: 12px;
    }
    .navbar-white .btn-danger, .navbar-white .btn-warning{
        font-size: 12px;
        padding: 5px;
        margin: 20px 0;
    }
    .navbar-brand img{
        height: 30px;
        margin-top: 6px;
    }
    .top-header .f{
        margin: 16px 0 0 0;
    }
    .top-header h2 {
        font-size: 45px;
        margin: 35px 0 30px 0;
    }
    .btnblock {
        margin: 35px 0;
    }
    .btnblock > *{
        margin: 3px;
    }
    .testi_body{
        width: 80%;
    }
    .top-header{
        height: 500px;
    }
    .who_blocks {
        margin: 0;
    }
    .who_block{
        margin: 15px 0;
    }
    .main-title{
        font-size: 38px;
    }
    .main-title::after {
        bottom: -7px;
    }
    .best_text {
        margin: 30px 0;
    }
    .best_img img {
        width: 75%;
        margin: 0 auto;
        display: block;
    }

    .seg3 a{
        width: 60%;
    }

    .best3_img{
        width: 50%;
        margin: 0 auto;
    }
    .best3_text p{
        text-align: center;
        font-size: 17px;
    }

    .seg_text {
        margin: 0 130px;
    }
    .know_img img{
        display: block;
        margin: 0 auto;
    }
    .time_item .date h3 {
        font-size: 40px;
        line-height: 1.29;
    }
    .time_item .date p {
        font-size: 15px;
    }
}
@media (max-width: 500px) {
    .navbar-nav > li:first-child > a{
        display: block;
    }
    .best2_block:nth-of-type(2n+1) .best2_text a{
        float: none;
    }
    .best2_block:nth-of-type(2n) .best2_text a{
        float: none;
    }
    .baton{
        display: flex;
        justify-content: center;
    }
    .seg2 a{
        display: block;
        width: auto;
        margin: 40px auto;
        font-size: 14px;
    }
    .seg_text{
        margin: 0;
    }
    .top-header {
        height: 420px;
    }
    .top-header h2 {
        font-size: 25px;
        margin: 15px 0;
    }
    .top-header .f {
        font-size: 17px;
    }
    .main-title {
        font-size: 30px;
    }
    .main-title::after {
        bottom: 5px;
    }
    .time_item .time_loc {
        position: relative;
        height: 85px;
    }
    .time_item .bt {
        position: relative;
        height: 85px;
    }
    .time_item .bt .btn {
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .testi_body {
        width: 100%;
        margin: 0px auto;
    }
    .pointer_block{
        height: auto;
    }
    .navbar-collapse {
        background: #fff;
        width: 85%;
        right: 0;
        position: absolute;
    }
    .navbar-nav > li > a {
        padding: 10px 12px;
        font-size: 14px;
    }
    .know_card h3{
        height: 65px;
    }
    .know_card p{
        height: 170px;
    }
    /*.best a{*/
    /*    width: 100%;*/
    /*}*/

    .cont_h{
        font-weight: 600;
        padding: 25px 0;
        text-align: center;
        font-size: 16px;
    }

    .pointer_blocks h4{
        font-size: 16px;
        padding: 10px 5px;
    }

    .who_blocks {
        margin: -10px 0;
    }
    .best_text ul li{
        height: 90px;
    }
}
@media (max-width: 395px) {
    .pointer_blocks h4{
        font-size: 15px;
        padding: 8px 5px;
    }
    .navbar-nav > li > a {
        padding: 8px 12px;
    }
    .top-header .f{
        margin: 0;
    }
    .top-header h2{
        font-size: 21px;
    }
    .top-header p{
        font-size: 18px;
        line-height: 1.25;
    }
    .seg_blocks {
        margin: 10px 0;
    }
    .seg_block{
        padding: 5px;
    }
    .seg_block ul li {
        font-size: 15px;
        line-height: 1.3;
    }
    .main-title{
        font-size: 23px;
        padding: 10px 5px 15px 5px;
    }
    .best_text ul li {
        font-size: 16px;
        line-height: 19px;
        font-weight: 400;
        color: #282760;
        display: flex;
        align-items: center;
        height: 70px;
    }

    .modal-content {
        padding: 20px;
        font-size: 16px;
    }
    .p {
        font-size: 19px;
    }
    .faic{
        width: 27%;
    }
    .edu_item{
        margin: 40px 0;
    }
    .edu_item p {
        font-size: 17px;
        line-height: 1.4;
    }
    .edu_item > div{
        margin-bottom: 30px;
    }
    .who .faic {
        width: auto;
        font-size: 140px;
        text-align: center;
    }
    .best_img img{
        padding: 10px;
    }

    .seg_text{
        margin: 0 25px;
    }
    .seg_text h3{
        text-align: center;
    }
    .seg_block h3{
        font-size: 21px;
    }
    .seg_block ul li{
        font-size: 16px;
    }
    .sale_text h2 {
        padding: 30px 0 30px 0;
        font-size: 30px;
    }
    .sale_card {
        margin: 40px 0;
    }
    .know_cards {
        margin: 25px 0;
    }
    .pointer_blocks {
        margin: 30px 0;
    }
    .pointer_blocks .panel-collapse p{
        font-size: 17px;
        line-height: 1.4;
    }
    .pointer_block ul li{
        font-size: 16px;
    }
    .swi_body p{
        margin: 30px 0;
    }
    .testi_body{
        width: 80%;
    }
    .slick-prev{
        left: -30px;
        top: 25%;
    }
    .slick-next{
        right: -20px;
        top: 25%;
    }
    .testi_item{
        height: 275px;
    }
}